body {
    background-image: url(../img/bg_9.png);
}

#container .main div.yoyaku_d {
	width:660px;
	font-size:12px;
	padding:20px;
}
.sp #container .main div.yoyaku_d {
	width:100%;
	padding:10px 5px;
}

#container .main span {
	color:#f04692;
}

#container .main div.yoyaku_form {
	padding:30px;
	background-color:#fff;
	width:640px;
	font-size:12px;
}
.sp #container .main div.yoyaku_form {
	width:100%;
	padding:30px 5px;
}

#container div.main {
    float:right;
    margin-right:100px;
    position:relative;
    margin-left:25px;
    padding:0;
    margin-top:0px;
}
.sp #container div.main {
    float:none;
    margin:0;
    position:static;
}

.sp #container .main div img.spsize {
width:100%;
height:100%;
}

/* ご予約お申込
---------------------------------------------------- */
#container .main .yoyaku_form h2 {
	width: 100%;
	background-image: url(images/reserve_tit.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 85px;
}
#container .main .yoyaku_form h3 {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ee87b4;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #ee87b4;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#container .main .yoyaku_form h4 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #666666;
	text-indent: 0px;
	border-left-width: 6px;
	border-left-style: dotted;
	border-left-color: #ee87b4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}


#container .main .yoyaku_form #contents p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#container .main .yoyaku_form #contents ol {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#container .main .yoyaku_form #contents ol li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}

#container .main .yoyaku_form p.privacy {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	width: 100%;
	margin: 0px;
	height: 30px;
}

#container .main .yoyaku_form p.privacy a {
	background-image: url(images/ar01.jpg);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	color: #336699;
	display: block;
	float: right;
	height: 20px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin: 5px;
}
#container .main .yoyaku_form #contents ul {
	width: 100%px;
	font-size: 0px;
	line-height: 0px;
	text-decoration: none;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}
#container .main .yoyaku_form #contents ul li {
	width: 200px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 100px;
}
#container .main .yoyaku_form #contents ul li#tel01 { background-image: url(images/tel01.jpg);}
#container .main .yoyaku_form #contents ul li#tel02 { background-image: url(images/tel02.jpg);}

#container .main .yoyaku_form #contents h5 {
	width: 100%px;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #336699;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
